Qt 5.6 | Qt GUI | C++ Classes | QInputMethodEvent

Qt 5.6.2 Reference Documentation

# List of All Members for QInputMethodEvent

This is the complete list of members for QInputMethodEvent, including inherited members.

- class Attribute
- enum AttributeType
- QInputMethodEvent()
- QInputMethodEvent(const QString &, const QList<Attribute> &)
- QInputMethodEvent(const QInputMethodEvent &)
- ~QInputMethodEvent()
- attributes() const : const QList<Attribute> &
- commitString() const : const QString &
- preeditString() const : const QString &
- replacementLength() const : int
- replacementStart() const : int
- setCommitString(const QString &, int , int )